body {
  margin:0; 
  padding:0;
  display:block;
  box-sizing:border-box;
}

h1 a {
  text-decoration:inherit;
  color:inherit;
}

body div#bodyContent {
  background: #F0F0F0;
}
body div#bodyContent div#headerContent {
  
}

body div#bodyContent div#content {
  max-width:920px;
  margin:1em auto 1em auto;
  background: #FEFEFE;
  padding:3em;
  box-shadow: -2px -5px 10px #000000;
  min-height:920px;
}

body div#bodyContent div#footerContent {
  min-height:300px;
}
.bigHeader {
  background-color: #E2E2CA;
  width:100%;
  text-align:center;
  padding:0;
  margin:0;
}
.bigHeader h1 {
  font-size:15em;
  padding:0;
  margin:0;
  margin-top:-.2em;
  color:#E7E7E7;
  text-shadow: -5px 0px 14px black, 0px -5px 14px black;
  line-height:1em;
}
.bigHeader h2 {
  font-size:7em;
  padding:0;
  margin:0;
  text-shadow: 1px 0px 10px black, 0px 1px 10px black, -1px 0px 10px black, 0px -1px 10px black;
  color:green;
}
.bigHeader h2 span {
  color: #E7E7E7;
}
.bigHeader small {
  color: green;
  font-size:3em;
  padding:0;
  margin:0;
  position:relative;
  top:-.5em;
  text-shadow: 1px 0px 3px #FFFFFF, 0px 1px 3px #FFFFFF, 1px 0px 3px #FFFFFF, 0px -1px 3px #FFFFFF;
}